package math.info;

public class Info08 {
    public static void main(String[] args) {
        double[][] owady = {{0.25, 0.75, 0.125}, {0.75, 0.0, 0.75},
                {0.0, 0.25, 0.125}};
        System.out.println(InfoUtil.sredniaInformacja(owady, 3) + " bitów na stan");
    }
}
